@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/josefinsans/v32/Qw3PZQNVED7rKGKxtqIqX5E-AVSJrOCfjY46_GbQXME.ttf) format('truetype');
}
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/josefinsans/v32/Qw3PZQNVED7rKGKxtqIqX5E-AVSJrOCfjY46_DjQXME.ttf) format('truetype');
}
/* LESS Document */
main {
  margin-left: min(20%, 100px);
  /*+++++++++++++++++++++++++++++++++++++++++++
	メインビジュアル
+++++++++++++++++++++++++++++++++++++++++++ */
}
@media screen and (max-width: 1023px) {
  main {
    margin-left: 0;
  }
}
main .mv {
  position: relative;
}
main .mv .slick-img {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}
@media screen and (max-width: 1023px) {
  main .mv .slick-img {
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  main .mv .slick-img {
    padding-top: 85px;
  }
}
main .mv .slick-img img {
  width: 100%;
  height: auto;
  max-height: 100vh;
  object-fit: cover;
  object-position: center;
}
@keyframes circlemove {
  0% {
    bottom: 160px;
  }
  100% {
    bottom: 0px;
  }
}
@keyframes cirlemovehide {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  80% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15);
  }
}
main .mv .scroll_down {
  position: absolute;
  bottom: calc(2vh - 5%);
  right: calc(1vw + 3%);
}
@media screen and (max-width: 767px) {
  main .mv .scroll_down {
    bottom: -10vh;
    right: 10vw;
  }
}
main .mv .scroll_down a {
  position: absolute;
  left: 10px;
  bottom: 87px;
  color: #ffffff;
  font-size: 1.4rem;
  font-family: 'Josefin Sans', sans-serif;
  letter-spacing: 0.2em;
  writing-mode: vertical-lr;
  text-decoration: none;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  main .mv .scroll_down a {
    font-size: 2.8vw;
    bottom: 12vh;
  }
}
main .mv .scroll_down:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -4px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #ffffff;
  animation: circlemove 1.6s ease-in-out infinite, cirlemovehide 1.6s ease-out infinite;
}
main .mv .scroll_down:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 2px;
  height: 160px;
  background: #ffffff;
}
/*+++++++++++++++++++++++++++++++++++++++++++
	conceptArea
+++++++++++++++++++++++++++++++++++++++++++ */
.conceptArea section {
  margin: 100px 0 150px 0;
}
@media screen and (max-width: 1023px) {
  .conceptArea section {
    margin: 50px 0 80px 0;
  }
}
@media screen and (max-width: 767px) {
  .conceptArea section {
    margin: 50px 0;
  }
}
.conceptArea section .flex {
  gap: 40px;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .conceptArea section .flex {
    flex-direction: column;
    gap: 10px;
  }
}
@media screen and (max-width: 767px) {
  .conceptArea section .flex .textBox {
    display: contents;
  }
}
@media screen and (max-width: 767px) {
  .conceptArea section .flex .textBox h2 {
    order: -1;
  }
}
/*+++++++++++++++++++++++++++++++++++++++++++
	newsArea
+++++++++++++++++++++++++++++++++++++++++++ */
.newsArea section h1 {
  margin: 0;
}
.newsArea section h3 {
  border-bottom: 1px solid #000;
}
.newsArea section h3::after {
  background: transparent;
}
.newsArea section .flex {
  justify-content: center;
  margin-top: 30px;
  gap: 25px;
}
@media screen and (max-width: 767px) {
  .newsArea section .flex {
    flex-direction: column;
    align-items: center;
  }
}
.newsArea section .flex a {
  max-width: 280px;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .newsArea section .flex a {
    max-width: 100%;
  }
}
.newsArea section .flex a .imgBox {
  width: 280px;
  height: 180px;
  overflow: hidden;
}
.newsArea section .flex a .imgBox img {
  width: 100%;
  height: 100%;
  border-radius: 22px;
  object-fit: cover;
}
.newsArea section .flex a .textBox {
  display: inline-block;
  text-align: left;
  margin: 10px 0 5px 0;
}
.newsArea section .flex a .textBox .date {
  color: gray;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .newsArea section .flex a .textBox .date {
    font-size: 2.8vw;
  }
}
.newsArea section .flex a .textBox h4 {
  font-size: 2.3rem;
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .newsArea section .flex a .textBox h4 {
    font-size: 4.6vw;
  }
}
.newsArea section .flex .news_none {
  text-align: center;
  padding: 20px 0;
}
.newsArea section .more {
  display: block;
  text-align: right;
  position: relative;
  font-size: 1.6rem;
  font-weight: bold;
  text-transform: uppercase;
  color: black;
  padding: 20px 40px 5px 0;
  margin-bottom: 150px;
}
@media screen and (max-width: 767px) {
  .newsArea section .more {
    font-size: 3.2vw;
    margin-bottom: 50px;
  }
}
.newsArea section .more::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 135px;
  height: 1px;
  background: #141414;
}
.newsArea section .more::before {
  content: "";
  position: absolute;
  right: 10px;
  bottom: 0;
  width: 10px;
  height: 15px;
  border-right: 2px solid black;
  transform: skewX(55deg);
}
/*+++++++++++++++++++++++++++++++++++++++++++
	newsList
+++++++++++++++++++++++++++++++++++++++++++ */
.newsList .newsArea section {
  padding-top: 85px;
}
@media screen and (max-width: 1023px) {
  .newsList .newsArea section {
    padding-top: 145px;
  }
}
@media screen and (max-width: 767px) {
  .newsList .newsArea section {
    padding-top: 120px;
  }
}
.newsList .newsArea section .columnBox {
  gap: 10px;
  max-width: 876px;
  margin: 0 auto;
}
.newsList .newsArea section .columnBox .news-item a {
  max-width: 280px;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .newsList .newsArea section .columnBox .news-item a {
    max-width: 100%;
  }
}
.newsList .newsArea section .columnBox .news-item a .imgBox {
  width: 280px;
  height: 180px;
  overflow: hidden;
}
.newsList .newsArea section .columnBox .news-item a .imgBox img {
  width: 100%;
  height: 100%;
  border-radius: 22px;
  object-fit: cover;
}
.newsList .newsArea section .columnBox .news-item a .textBox {
  text-align: left;
  margin-top: 10px;
}
.newsList .newsArea section .columnBox .news-item a .textBox .date {
  color: gray;
  font-size: 1.4rem;
  margin-top: 10px;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .newsList .newsArea section .columnBox .news-item a .textBox .date {
    font-size: 2.8vw;
  }
}
.newsList .newsArea section .columnBox .news-item a .textBox h4 {
  font-size: 2.3rem;
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .newsList .newsArea section .columnBox .news-item a .textBox h4 {
    font-size: 4.6vw;
  }
}
.newsList .newsArea .back .btn2 {
  min-width: 200px;
  margin: 20px 0 50px 0;
}
.newsDetail .newsArea section .date {
  color: gray;
  font-size: 1.4rem;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .newsDetail .newsArea section .date {
    font-size: 2.8vw;
  }
}
.newsDetail .newsArea section h3 {
  margin-top: 0;
  border-bottom: 0;
}
/*+++++++++++++++++++++++++++++++++++++++++++
	menuArea
+++++++++++++++++++++++++++++++++++++++++++ */
.menuArea section {
  margin-bottom: 60px;
}
.menuArea section h3 {
  box-shadow: none;
  font-size: 3.4rem;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .menuArea section h3 {
    font-size: 6.8vw;
  }
}
.menuArea section:first-of-type {
  background: url(../img/menu_bk.png) no-repeat center / cover;
  height: 293px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 10px;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  overflow-x: hidden;
}
@media screen and (max-width: 767px) {
  .menuArea section:first-of-type {
    height: auto;
    padding: 15px 10px;
  }
}
.menuArea section:first-of-type .textBox {
  min-width: 900px;
  max-width: max-content;
  margin: 0 auto;
}
.menuArea section:first-of-type .textBox h3 {
  color: #fff;
  position: relative;
  z-index: 2;
  font-size: 4rem;
}
@media screen and (max-width: 767px) {
  .menuArea section:first-of-type .textBox h3 {
    font-size: 8vw;
  }
}
.menuArea section:first-of-type .textBox h3::after {
  content: none ;
}
.menuArea section:first-of-type .textBox h4 {
  font-size: 2.5rem;
  margin-bottom: 10px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .menuArea section:first-of-type .textBox h4 {
    font-size: 5vw;
  }
}
.menuArea section:first-of-type .textBox p {
  color: #fff;
}
.menuArea section:nth-of-type(2),
.menuArea section:nth-of-type(3),
.menuArea section:nth-of-type(4) {
  max-width: 900px;
  margin: 0 auto;
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .menuArea section:nth-of-type(2),
  .menuArea section:nth-of-type(3),
  .menuArea section:nth-of-type(4) {
    margin-top: 50px;
  }
}
.menuArea section:nth-of-type(2) .ttlBox,
.menuArea section:nth-of-type(3) .ttlBox,
.menuArea section:nth-of-type(4) .ttlBox {
  margin-bottom: 5rem;
}
.menuArea section:nth-of-type(2) .ttlBox p,
.menuArea section:nth-of-type(3) .ttlBox p,
.menuArea section:nth-of-type(4) .ttlBox p {
  margin-bottom: 0.5em;
}
.menuArea section:nth-of-type(2) .columnBox,
.menuArea section:nth-of-type(3) .columnBox,
.menuArea section:nth-of-type(4) .columnBox {
  justify-content: center;
  gap: 68px;
  max-width: 800px;
  margin: 0 auto;
}
@media screen and (max-width: 1023px) {
  .menuArea section:nth-of-type(2) .columnBox,
  .menuArea section:nth-of-type(3) .columnBox,
  .menuArea section:nth-of-type(4) .columnBox {
    gap: 40px;
  }
}
@media screen and (max-width: 767px) {
  .menuArea section:nth-of-type(2) .columnBox,
  .menuArea section:nth-of-type(3) .columnBox,
  .menuArea section:nth-of-type(4) .columnBox {
    gap: 17px;
  }
}
.menuArea section:nth-of-type(2) .columnBox .itemBox,
.menuArea section:nth-of-type(3) .columnBox .itemBox,
.menuArea section:nth-of-type(4) .columnBox .itemBox {
  display: flex;
  flex-direction: column;
  width: calc(50% - 34px);
}
@media screen and (max-width: 1023px) {
  .menuArea section:nth-of-type(2) .columnBox .itemBox,
  .menuArea section:nth-of-type(3) .columnBox .itemBox,
  .menuArea section:nth-of-type(4) .columnBox .itemBox {
    width: calc(50% - 28px);
  }
}
@media screen and (max-width: 767px) {
  .menuArea section:nth-of-type(2) .columnBox .itemBox,
  .menuArea section:nth-of-type(3) .columnBox .itemBox,
  .menuArea section:nth-of-type(4) .columnBox .itemBox {
    width: calc(50% - 20px);
  }
}
.menuArea section:nth-of-type(2) .columnBox .itemBox .imgBox img,
.menuArea section:nth-of-type(3) .columnBox .itemBox .imgBox img,
.menuArea section:nth-of-type(4) .columnBox .itemBox .imgBox img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.menuArea section:nth-of-type(2) .columnBox .itemBox .textBox,
.menuArea section:nth-of-type(3) .columnBox .itemBox .textBox,
.menuArea section:nth-of-type(4) .columnBox .itemBox .textBox {
  width: 316px;
}
@media screen and (max-width: 767px) {
  .menuArea section:nth-of-type(2) .columnBox .itemBox .textBox,
  .menuArea section:nth-of-type(3) .columnBox .itemBox .textBox,
  .menuArea section:nth-of-type(4) .columnBox .itemBox .textBox {
    width: auto;
  }
}
.menuArea section:nth-of-type(2) .columnBox .itemBox .textBox h4,
.menuArea section:nth-of-type(3) .columnBox .itemBox .textBox h4,
.menuArea section:nth-of-type(4) .columnBox .itemBox .textBox h4 {
  font-size: 2.1rem;
  margin-bottom: 5px;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: nowrap;
  gap: 0;
}
@media screen and (max-width: 767px) {
  .menuArea section:nth-of-type(2) .columnBox .itemBox .textBox h4,
  .menuArea section:nth-of-type(3) .columnBox .itemBox .textBox h4,
  .menuArea section:nth-of-type(4) .columnBox .itemBox .textBox h4 {
    font-size: 4.2vw;
  }
}
.menuArea section:nth-of-type(4) {
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .menuArea section:nth-of-type(4) {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 767px) {
  .menuArea section:nth-of-type(4) .ttlBox {
    margin-bottom: auto;
  }
}
